Bug 163712 - debug stuff in devel rpm?
debug stuff in devel rpm?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-20 12:03 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 13:10:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-07-20 12:03:50 EDT
Description of problem:

debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm /usr/lib/debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm /usr/lib/debug/usr
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm /usr/lib/debug/usr/bin
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/bin/awish.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/bin/sediff.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/bin/seinfo.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/bin/sesearch.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/bin/seuser.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm /usr/lib/debug/usr/lib
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/lib/libapol.so.2.0.1.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/lib/libseaudit.so.1.2.4.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/lib/libsefs.so.1.2.1.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/lib/libseuser.so.1.4.1.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm /usr/lib/debug/usr/sbin
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/sbin/apol.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/sbin/seaudit-report.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/sbin/seaudit.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/sbin/sediffx.debug
debug stuff in normal package:
/home/fedora/i386/Fedora/RPMS/setools-devel-2.1.1-1.i386.rpm
/usr/lib/debug/usr/sbin/seuserx.debug



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2005-08-25 12:42:22 EDT
Florian, not sure what I am supposed to do with this?

Note You need to log in before you can comment on or make changes to this bug.